Support » Plugin: Genesis Slider » [Plugin: Genesis Slider] Does not work at any version of WordPress. Do not waste time.

Viewing 1 replies (of 1 total)
  • Plugin Author Ron Rennick

    (@wpmuguru)

    Per the plugin description the slider requires the Genesis Theme Framework.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Genesis Slider] Does not work at any version of WordPress. Do not waste time.’ is closed to new replies.